/* -------------------------------------------------------------------------------------------------*/
/* CAA COLOURS
/* -------------------------------------------------------------------------------------------------*/

.MenuSpacer{
	background-color:#bed3e9;	}
	
.MenuTitle a
{
	background-image:url(img/CAAPanelArrowB.gif);
	background-repeat:no-repeat;
	padding-left:20px;
}

.MenuSectionTitle{
	background-color:#6f6877;
}

.MenuSection{
	background-color:#d8e4f1;
}

.MenuPageTitle{
	background-color:#c6beb0;}	

.MenuPage{
	background-color:#bed3e9;}
	
	
/* -------------------------------------------------------------------------------------------------*/
/* GENERIC PANEL */
/* -------------------------------------------------------------------------------------------------*/

.Panel h1, .panel h1 {
	background-color:#bed3e9;
	background-image:url(img/CAAPanelArrowB.gif);}

/* -------------------------------------------------------------------------------------------------*/
/* ENCLOSED PANEL */
/* -------------------------------------------------------------------------------------------------*/

.EnclosedPanel, .enclosed {
	background-color:#d8e4f1}

/********************************************************************/
/* DesktopModule rhs links - used by the DocumentLinkMod.ascx       */
/*                                       DocumentWhatsNewMod.ascx   */
/*                                       RelatedInformationMod.ascx */
/********************************************************************/
.modrhspanel
{	background-color:#d8e4f1;}

	
/***********************************************************/
/* XHTML Menu */
/***********************************************************/
		
#standardmenu
{	background-color:#d8e4f1;}

#submenu
{	background-color:#bed3e9;}

.selectedcategory
{	background-color:#6f6877;}

.selectedpage
{	background-color:#d7d0c5;}

